REARRANGE(1)

NAME
rearrange.pl -- rearrange an anchors file according to some rules

SYNOPSIS
rearrange.pl <input anchors> <permutation> eg. rearrange.pl myalign.anchors 2 3 1 4

OPTIONS
--output - force output to go to some particular file (otherwise it's automatically derived from the input filenames)